<template>
	<view class="content">
		<lee-select-city :height="'100vh'" :defaultSelected="defaultSelected"/>
	</view>
		
</template>

<script>
	import LeeSelectCity from '@/components/lee-select-city/lee-select-city.vue'
	export default {
		data() {
			return {

			}
		},
		computed: {
			defaultSelected() {
				if(this.$store.state.chooseProvince) {
					return [this.$store.state.chooseProvince,this.$store.state.chooseCity,this.$store.state.chooseDistrict]
				}
			}
		},
		components: {
			LeeSelectCity
		},
		onLoad() {

		},
		onShow() {

		},
		onReachBottom() {

		},
		onReady() {

		},
		methods: {

		}
	}
</script>

<style lang="scss">
	page {
		height: 100%;
	}
	.content {
		min-height: 100%;
		height: auto;
		background-color: #bfa;
	}
</style>
